@charset "UTF-8";
/* CSS Document */

.main-img {
	margin-bottom: 100px;
}

.maincontents-inner {
	padding-bottom: 0px;
}

.layout-white {
	padding: 90px 0px;
}

.layout-white.group01 {
	padding-top: 90px;
	padding-bottom: 0px;
}

.contents03 .layout-white {
	padding-bottom: 0px;
}


/* contents01 */

.contents01 {
	text-align: center;
	margin-bottom: 70px;
}

.contents01 h2 {
	margin-bottom: 40px;
}

.contents01 h2 img {
	height: 152px;
	width: auto;
}

.contents01 h2.day {
	font-size: 40px;
	color:#68666c;
	margin-bottom: 70px;
}

.contents01 .layout01 .box03 {
	width: 50px;
	height: auto;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

.contents01 .layout01 .box04 {
	width: 80%;
	height: auto;
	text-align: center;
	margin: 50px auto 20px;
}

.contents01 .box04 p {
	padding-top:30px;
}

/* contents05 */

.contents05 {
	text-align: center;
	padding: 100px 0px;
	background-color: #fbe0d6;
}

.contents06 {
	text-align: center;
	padding: 100px 0px;
	background-color: #fff;
}

/* contents07 */

.contents07 {
    padding: 100px 0px;
}


/* layout01 */

.layout01 {
	width: 790px;
}

.layout01 .box01 {
	display: flex;
  justify-content: space-between;
flex-wrap: wrap;
	align-items: center;
}

.layout01 .box01 h3 {
	width: 440px;
	position: relative;
}

.layout01 .box01 h3::after {
	content: "";
	position: absolute;
right: 0px;
bottom: 0px;
	background-image: url("images/arrow01.svg");
background-position: right center;
background-repeat: no-repeat;
	background-size: auto 45px;
	width: 40px;
	height: 100%;
	margin-right: -70px;
}

.layout01 .box01 h4 {
	width: 250px;
}

.layout01 .box02 {
	display: flex;
  justify-content: space-between;
flex-wrap: wrap;
	text-align: center;
	margin: 20px auto;
}

.layout01 .box02 h5, .layout01 .box02 h6 {
	font-size: 29px;
color: #ea764f;
line-height: 1.2;
letter-spacing: 0.05em;
font-weight: 700;
	padding: 15px 30px;
}

.layout01 .box02 h5 {
	width: 20%;
}

.layout01 .box02 h6 {
	flex: 1;
	background-color: #ea764f;
	color: #FFF;
}


/* layout02 */

.layout02 {
	width: 960px;
}

.layout02 .box02 {
	padding: 50px 0px;
	display: flex;
  justify-content: center;
align-items: center;
flex-wrap: wrap;
}

.layout02 .box03 {
	padding: 40px 0px;
	display: flex;
  justify-content: center;
align-items: center;
flex-wrap: wrap;
	background : rgba(234, 118, 79, 0.15);
}

.layout02 table {
	width: 100%;
	border-style : solid;
border-color : #ea764f;
border-width : 2px;
}

.layout02 table td {
	text-align: center;
	width: 50%;
	font-size: 20px;
color: #000;
line-height: 1.2;
letter-spacing: 0.05em;
font-weight: 500;
	padding: 18px;
}

.layout02 table tr:not(:last-child) td {
	border-bottom-style : solid;
border-color : rgba(104, 102, 108, 0.5);
border-width : 1px;
}

.layout02 table tr.line-dashed td {
	border-bottom-style : dashed;
}

.layout02 table tr:nth-child(1) td {
color: #FFF;
	background-color: #ea764f;
	border-color : #ea764f;
}

.layout02 table tr td:nth-child(1) {
	border-right-style : solid;
border-right-color : #ea764f;
	border-width : 1px;
}

.layout02 table tr:nth-child(1) td:nth-child(1) {
border-right-color : #FFF;
}


.layout02 ul li, .layout06 ul li {
line-height: 1.6;
letter-spacing: 0em;
font-weight: 400;
	text-indent: -16px;
	margin-left: 16px;
}

.layout02 ul li:not(:last-child), .layout06 ul li:not(:last-child) {
	margin-bottom: 10px;
}


/* layout03 */

.layout03 {
	width: 100%;
	text-align: center;
	margin-bottom: 60px;
}

.layout03 h4 {
	font-size: 30px;
line-height: 1.4;
letter-spacing: 0.05em;
font-weight: 300;
}

.layout03 p {
	padding-top: 15px;
}

.layout03 h4.cp img{
	width: 800px;
	height: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}


/* layout04 */

.layout04 {
	width: 100%;
	background : rgba(234, 118, 79, 0.2);
	padding: 80px 0px;
	text-align: center;
}

.layout04 .box-inner {
	width: 1100px;
	display: flex;
  justify-content: space-between;
flex-wrap: wrap;
}

.layout04 .box {
	width: 330px;
}

.layout04 ul {
	height: 360px;
	background-color: #FFF;
	border-radius: 25px;
	overflow: hidden;
	margin-top: 20px;
	padding: 10px 20px;
}

.layout04 ul li {
	height: 25%;
	display: flex;
  justify-content: center;
align-items: center;
flex-wrap: wrap;
	font-size: 14px;
	color: #231815;
	line-height: 1.6;
}

.layout04 .box:nth-child(2) ul li {
	height: 50%;
}

.layout04 ul li:not(:last-child) {
	border-bottom-style : dotted;
 border-color : rgba(104, 102, 108, 0.5);
border-width : 3px;
}


/* layout05 */

.layout05 {
	width: 1060px;
	margin-bottom: 70px;
}

.layout05 .box {
	display: flex;
  justify-content: space-between;
flex-wrap: wrap;
	align-items: center;
	padding: 30px 60px;
	position: relative;
}

.layout05 .box:not(:last-child) {
	border-bottom-style : solid;
border-color : rgba(0, 0, 0, 0.5);
border-width : 1px;
}

.layout05 .box::before {
	content: "";
	position: absolute;
left: 0px;
top: 0px;
	background-image: url("images/arrow02.svg");
background-position: center top;
background-repeat: no-repeat;
	background-size: auto 100%;
	width: 100%;
	height: 25px;
}

.layout05 .box:nth-child(1)::before {
	display: none;
}

.layout05 .box-img {
	width: 260px;
}

.layout05 .box-text {
	flex: 1;
	padding-left: 60px;
}

.layout05 h6 {
	position: relative;
	font-size: 20px;
line-height: 1.2;
letter-spacing: 0.1em;
font-weight: 500;
	text-align: left;
	padding-left: 120px;
}

.layout05 h6::before {
	content: "";
	position: absolute;
left: 0px;
top: 0px;
background-position: left top;
background-repeat: no-repeat;
	background-size: auto 100%;
	width: 130px;
	height: 45px;
	margin-top: -10px;
}

.layout05 .box:nth-child(1) h6::before {
	background-image: url("images/s01.svg");
}

.layout05 .box:nth-child(2) h6::before {
	background-image: url("images/s02.svg");
}

.layout05 .box:nth-child(3) h6::before {
	background-image: url("images/s03.svg");
}

.layout05 .box:nth-child(4) h6::before {
	background-image: url("images/s04.svg");
}

.layout05 .box:nth-child(5) h6::before {
	background-image: url("images/s05.svg");
}

.layout05 .box:nth-child(6) h6::before {
	background-image: url("images/s06.svg");
}


/* layout06 */

.layout06 {
	width: 1060px;
	text-align: center;
	border-radius: 40px;
	background : rgba(234, 118, 79, 0.05);
	overflow: hidden;
}

.layout06 .box-title {
	padding: 50px 0px 40px;
	background-color: #ea764f;
}

.layout06 .box-text {
	padding: 30px 60px;
	display: flex;
  justify-content: center;
align-items: center;
flex-wrap: wrap;
	text-align: left;
}

.layout06 h4 {
	font-size: 33px;
line-height: 1.2;
letter-spacing: 0.2em;
font-weight: 300;
	padding: 8px 60px;
	display: inline-block;
	background-color: #FFF;
}


/* layout07 */

.layout07 {
	width: 1060px;
}

.layout07 .box:not(:last-child) {
	margin-bottom: 60px;
}

.layout07 h6 {
	font-size: 23px;
color: #FFF;
line-height: 1.4;
letter-spacing: 0.05em;
font-weight: 500;
	background-color: #ea764f;
	padding: 8px;
	margin-bottom: 15px;
	clip-path: polygon(2% 0, 98% 0, 100% 50%, 98% 100%, 2% 100%, 0% 50%);
	-webkit-clip-path: polygon(2% 0, 98% 0, 100% 50%, 98% 100%, 2% 100%, 0% 50%);
}

.layout07 p {
	padding: 0px 15px;
	text-align: left;
}

/* layout08 */

.layout08 {
	width: 1200px;
	display: flex;
  justify-content: space-between;
	gap: 10px;
flex-wrap:nowrap;
}

.layout08 .box:nth-child(1) {
	width: 800px;
}

.layout08 .box:nth-child(2) {
	width: 800px;
}


/* layout09 */

.layout09 {
	text-align: center;
	margin-bottom: 50px;
}

.layout09 h4, .layout09 h4 a {
	font-family: "Josefin Sans", sans-serif;
	font-size: 50px;
color: #ea764f;
line-height: 1.2;
	letter-spacing: 0.05em;
font-weight: 400;
}

.layout09 h4 {
	padding-top: 10px;
}

.layout09 h4::before {
	content: "TEL.";
	font-size: 22px;
}

.layout09 h5 {
	padding-top: 20px;
}

.layout09 h5 a {
color: #FFF;
line-height: 1.2;
letter-spacing: 0.05em;
font-weight: 400;
	display: inline-block;
	padding: 15px 40px;
	background-color: #ea764f;
	border-radius: 60px;
	border-style : solid;
border-color : #ea764f;
border-width : 1px;
}

.layout09 h5 a:hover {
color: #ea764f;
	background-color: #FFF;
	opacity: 1;
}

.layout09 p {
	font-size: 20px;
}


/*contact*/
.contact {
	width: 1060px;
	padding: 40px 100px;
    border-radius: 40px;
	background-color: #FFF;
}

.contact table {
	width: 100%;
}

.contact table .box {
	margin-bottom:5px;
}

.contact table tr {
	display: flex;
  justify-content: space-between;
flex-wrap: wrap;
	align-items: center;
	padding: 15px 0px;
}

.contact table tr.t-end {
	align-items: flex-start;
}

.contact table tr td {
	color: #000;
	line-height:1.6;
}

.contact table tr td:first-child {
	flex: 1;
	padding-right: 20px;
}

.contact table tr td:last-child {
	width: 650px;
}

.contact table span.sp-view {
	display: none;
}

.contact table tr td input {
	width:100%;
	border-style : solid;
border-color : #b2b2b2;
border-width : 1px;
}

.contact table tr td input.radio {
	width: 15px;
}

.contact table tr td textarea {
	width:100%;
	border-style : solid;
border-color : #b2b2b2;
border-width : 1px;
}

.contact table tr.errer td {
	color: #f3516c;
	vertical-align: middle;
}


.contact span.c01 {
	font-size: 16px;
	line-height: 1.6;
	color: #f3516c;
	vertical-align: top;
	display: inline-block;
	padding-left: 10px;
}

p.text02 {
	line-height: 1.6;
}


input,textarea,button{
	margin:0;
	padding:10px;
	font-size:100%;
}

td div.space {
	margin-top: 20px;
}

input[type="text"] {
	outline: 0;
	border: 1px solid #FFF;
}

textarea[type="textarea"] {
	border: 1px solid #FFF;
	padding: 10px;
}


.button {
	text-align: center;
	margin-top: 50px;
}

button {
	cursor: pointer;
	border:none;
	background-color:rgba(0,0,0,0);
}

.button img {
	height:40px;
	width:auto;
}

button span, a.btn-mail, .btn-box input, .btn-back, .center-box input {
	display:inline-block;
	padding:15px 50px;
	background-color:#ea764f;
	color:#FFF;
	font-weight: 500;
	letter-spacing:0.1em;
	transition: .5s;
	border : solid #ea764f 1px;
}

button:hover span, a.btn-mail:hover, .btn-box input:hover, .btn-back:hover, .center-box input:hover {
	background-color: #FFF;
	color: #ea764f;
}


.btn-box {
	padding-top: 50px;
	display: flex;
  justify-content: center;
align-items: center;
flex-wrap: wrap;
	gap:10px;
}

.formtable input  {
	width: 100%;
}


#formWrap {
	width:100%;
	margin:0 auto;
	line-height:1.6;
	font-size:16px;
}
table.formtable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formtable td, table.formtable th {
	border-bottom-style : solid;
border-color : rgba(0,0,0,0.3);
border-width : 1px;
	padding: 20px 0px;
	line-height:1.6;
	text-align: left;
}	
table.formtable th{
	white-space: nowrap;
	width: 200px;
}

p.error_messe{
	margin:5px 0;
	color:red;
}


.contact h4 {
	line-height: 1.6;
	letter-spacing: 0.05em;
	font-weight: normal;
	margin-bottom:30px;
}

.contact h5 {
	line-height: 1.6em;
	letter-spacing: 0.4em;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	margin-bottom: 20px;
}

span.text003 {
	display:none;
}


.contact .checktext {
    width: 100%;
	text-align: center;
	padding-top: 50px;
}

.contact .checktext h6 {
	font-size: 19px;
line-height: 1.2;
letter-spacing: 0.16em;
font-weight: 400;
	margin-bottom: 20px;
}

.contact .checktext div.box-text {
	border-style : solid;
    border-color : #d9d9da;
    border-width : 1px;
	background-color: #FFF;
	margin-bottom: 30px;
	text-align: left;
}

.contact .checktext div.box-text p {
    line-height: 1.8;
    letter-spacing: 0.05em;
	font-size: 16px;
}


.contact .checktext .box-text .box-box {
	overflow-y: scroll;
    height: 200px;
	padding: 40px 30px;
}

.contact .checktext .box-box {
	font-size: 16px;
}


.sp-view {
	display: none;
}
